Bug 1550313 - [Docs][MetMon][EPIC][RFE] Deliver collectd metrics to Gnocchi
Summary: [Docs][MetMon][EPIC][RFE] Deliver collectd metrics to Gnocchi
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z10
: 13.0 (Queens)
Assignee: Joanne O'Flynn
QA Contact: Stephen
URL:
Whiteboard: docs-accepted
Depends On: 1563439 1488374 1540239 1550803 1550821 1551796 1551822 1563441
Blocks: 1560385
TreeView+ depends on / blocked
 
Reported: 2018-03-01 00:56 UTC by Deepti Navale
Modified: 2020-07-15 15:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-15 15:33:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Lucy Bopf 2018-06-25 00:20:39 UTC
Moving to z stream. A change management request was submitted and accepted.

This BZ was removed from the GA deliverables list, and replaced with https://bugzilla.redhat.com/show_bug.cgi?id=1578625 and https://bugzilla.redhat.com/show_bug.cgi?id=1474996.

Comment 11 Lucy Bopf 2018-08-14 04:33:45 UTC
Accepting officially into RHOSP 14 program for tracking purposes. Ack that work is for version 13.


Note You need to log in before you can comment on or make changes to this bug.